/*
Theme Name: GardenShow
Template: wp-bootstrap-starter
*/

@font-face {
  font-family: 'PBSSans';
  src: url("fonts/EOT/PBSSans.eot");
  src: url("fonts/EOT/PBSSans.eot?#iefix") format("embedded-opentype"), url("fonts/WOFF2/PBSSans.woff2") format("woff2"), url("fonts/WOFF/PBSSans.woff") format("woff"), url("fonts/TTF/PBSSans.ttf") format("truetype"), url("fonts/SVG/PBSSans.svg#PBSSans") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PBSSans';
  src: url("fonts/EOT/PBSSans-Bold.eot");
  src: url("fonts/EOT/PBSSans-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/WOFF2/PBSSans-Bold.woff2") format("woff2"), url("fonts/WOFF/PBSSans-Bold.woff") format("woff"), url("fonts/TTF/PBSSans-Bold.ttf") format("truetype"), url("fonts/SVG/PBSSans-Bold.svg#PBSSans") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'PBSSans-Black';
  src: url("fonts/EOT/PBSSans-Black.eot");
  src: url("fonts/EOT/PBSSans-Black.eot?#iefix") format("embedded-opentype"), url("fonts/WOFF2/PBSSans-Black.woff2") format("woff2"), url("fonts/WOFF/PBSSans-Black.woff") format("woff"), url("fonts/TTF/PBSSans-Black.ttf") format("truetype"), url("fonts/SVG/PBSSans-Black.svg#PBSSans") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PBSSans-Cond';
  src: url("fonts/EOT/PBSSans-Cond.eot");
  src: url("fonts/EOT/PBSSans-Cond.eot?#iefix") format("embedded-opentype"), url("fonts/WOFF2/PBSSans-Cond.woff2") format("woff2"), url("fonts/WOFF/PBSSans-Cond.woff") format("woff"), url("fonts/TTF/PBSSans-Cond.ttf") format("truetype"), url("fonts/SVG/PBSSans-Cond.svg#PBSSans") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PBSSans';
  src: url("fonts/EOT/PBSSans-Light.eot");
  src: url("fonts/EOT/PBSSans-Light.eot?#iefix") format("embedded-opentype"), url("fonts/WOFF2/PBSSans-Light.woff2") format("woff2"), url("fonts/WOFF/PBSSans-Light.woff") format("woff"), url("fonts/TTF/PBSSans-Light.ttf") format("truetype"), url("fonts/SVG/PBSSans-Light.svg#PBSSans") format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'PBSSans';
  src: url("fonts/EOT/PBSSans-Medium.eot");
  src: url("fonts/EOT/PBSSans-Medium.eot?#iefix") format("embedded-opentype"), url("fonts/WOFF2/PBSSans-Medium.woff2") format("woff2"), url("fonts/WOFF/PBSSans-Medium.woff") format("woff"), url("fonts/TTF/PBSSans-Medium.ttf") format("truetype"), url("fonts/SVG/PBSSans-Medium.svg#PBSSans") format("svg");
  font-weight: 600;
  font-style: normal;
}

 /*
 brown:#54331d
 yellow: #fbf2d8
 green: #a2a938
 */

body {
  font-family: 'PBSSans', sans-serif !important; 
}

a{
  text-decoration: none;
  color:#54331d;
}

a:hover{
  text-decoration:underline;
  color:#54331d;
}

h1,h2,h3,h4,h5 {
    margin: 0px;
    color: #a2a938;
    font-weight: 700;
}

input:focus {
    outline-color: #A2A938 !important;
}


select:focus {
    outline-color: #A2A938 !important;
}

textarea:focus {
    outline-color: #A2A938 !important;
}

.vc_col-has-fill>.vc_column-inner{
    padding-top: 0px;
}


a.register_btn {
    margin: 0px;
    background-color: #C20074;
    display: inline-block;
    width: fit-content;
    padding: 10px 20px;
    color: white;
    border-radius: 5px;
    font-size: 20px;
    font-weight: 600;
    margin-top: 20px;
    margin-left: 30px;
    text-align: center;
}

a.register_btn:hover{
    background-color: #A2A938;
    text-decoration: none;
}


.btn-secondary:hover {
    color: #fff;
    background-color: #A2A938;
    border-color: #A2A938;
}


h2.green {
    font-size: 60px;
    font-weight: 900;
    margin: 0px;
    padding: 0px;
}

#primary{
    margin-top: 40px;
}


.hidemobile{
    display:block !important;
}

.showmobile{
    display: none !important;
}

/* nav current*/
a.current {
    text-decoration: underline !important;
}

a.register {
    background-color: #c20674;
}


#content.site-content {
    padding-bottom: 1rem;
    padding-top: 1rem;
}


/*Sponsors */
.sponsorname {
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
    margin-top: 60px;
    border-bottom: solid;
    border-bottom-width: 1px;
}

 .sponsorname .wpb_content_element {
    margin-bottom: 10px;
}

.smallheight img {
    width: 50%;
}

/* footer */


#footer_secondnav {
    background-color:#54331d;
    padding: 30px 0px 10px 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url('https://gardenshow.s3.us-east-2.amazonaws.com/wp-content/uploads/2020/12/11223544/new-green-bottom.png');
    background-position-x: 478px;
    background-size: cover;
    background-repeat: no-repeat;  
    margin-top: 20px;
}

#greentext {
    padding-left: 40px;
}

#greentext h3 {
    color: white;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    padding-bottom: 5px;
    letter-spacing: 1px;
}

#greentext h2 {
    color: #54331d;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: 700;
    margin: 0px;
    padding: 0px;
    padding-top: 0px;
    padding-bottom: 0;
}



#footer {
    background-color: #fbf2d8;
    color: #54331d;
    padding-top: 45px;
    padding-bottom: 10px;
    margin-top: 0px;

}

#footer a{
  color:#54331d !important;
}

#footer a:hover{
  text-decoration: underline;
}

#footer p {
    margin-bottom: 15px;
    font-weight: 600;
    color: black;
    font-size: 15px;
}

#footer h3.widget-title {
    font-size: 16px;
    text-transform: uppercase;
    color: #54331d;
    font-weight: 700;
    margin-bottom: 10px;
}

#footer hr {
    border-top: 1px solid #c5c5c5 !important;
}

#footer #followus i {
    font-size: 36px;
    margin-right: 10px;
}


footer#colophon {
    background-color: #fbf2d8;
    font-size: 14px;
    padding: 0px;
    padding-bottom: 30px;
    text-align: center;
    color: black;
}


p.accessible {
    margin-bottom: 15px;
    font-weight: 600;
    color: black;
    font-size: 15px;
}


#text-4 p a, #text-3 p a,#text-8 p a {
    text-decoration: none;
    font-weight: 600;
}

/* vendor mall */
h2.title {
    margin: 0px;
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 0px;
    font-family: PBSSans;
    font-weight: 700;
    color:#54331d;
}

p.quiltedby {
    font-size: 16px;
    margin-top: 6px;
}

.embedgrid {
    margin-bottom: 40px;
}

a .vendorloop {
    color: black;    
}


a:hover .sponsor{
  text-decoration: none !important;
}

a:hover h2.title  {
    color:#54331d;
    text-decoration: underline;
}

a:hover img.sm_vendor {
    opacity: .6;
}

a:hover p.quiltedby {
  text-decoration: none !important;
  text-decoration-color: black;
  }


.vendorloop {
    border: none;
    min-height: 300px;
    position: relative;
    background-color: #f6f6f6;
}

.vendor-interior {
    padding: 10px;
}

.vimg {
    height: 120px;
    overflow: hidden;
}


button.facetwp-load-more {
    text-align: center;
    padding: 10px 20px;
    width: 200px;
    border-radius: 6px;
    border-width: 2px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

input.facetwp-search {
    padding: 10px;
    border-radius: 4px;
    border-width: 1px;
}

.facetwp-checkbox, .facetwp-link {
background: none !important;
    padding-left: 0px !important;
    padding: 2px 0px 2px 0px !important;
    margin: 0px;
    margin-bottom: 0px;
}

.facetwp-checkbox:hover, .facetwp-link:hover {
    background-color: white !important;
    text-decoration: underline;
}

.facetwp-checkbox.checked{
text-decoration: none;
    font-weight: 700;
 }   



.sponsor {
    text-transform: uppercase;
    font-size: 14px;
}


#cathead {
    margin: 0px;
    padding-bottom: 0px;
}


.facetwp-counts {
    float: left;
    margin-right: 5px;
}

.facetwp-selection-label{
    display: none;
}

#resulttags {
border-bottom: solid;
    margin-bottom: 30px;
    border-width: 1px;
    border-color: #D3D3D3;
    padding: 15px 0px 10px 0px;
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    overflow: auto;
    margin-left: 0px;
}

#resulttags ul, #resulttags ol {
    margin: 0px;
    padding:0px;
}

.facetwp-selection-value {
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    margin-right: 20px;
    cursor: pointer;
    background-color: #a2a938;
    color: white;
    padding: 10px;
}

.facetwp-remove-selection {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-left: 5px;
}

.facetwp-selection-value {
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
    padding-right: 25px !important;
    background-image: url(/wp-content/plugins/gardenshow-plug/CSS/icon-close-white.png)!important;
    background-size: 12px 12px;
    background-repeat: no-repeat;
    background-position: 96% 46% !important;
}

div.pp_default .pp_description {
    font-size: 14px !important;
    font-weight: 500 !important;
    line-height: 18px !important;
}

#allcats {
    font-weight: 700;
    font-size: 30px;
    color:#a2a938;
} 

/* vendor mall */
.addtoany_shortcode {
    text-align: right;
    padding-top: 20px;
    padding-bottom: 20px;
}

#sharehead{
  margin-right: 5px;
  font-weight: 700;
  color:#d1d1d1;
  text-transform: uppercase;
  font-size: 14px;
}

.a2a_kit a {
    margin-left: 0px;
}

.addtoany_list a{
    padding: 0 2px !important;
}

p.datehead {
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 15px;
}

p.tighthead {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 0px;
}
h1.companyname {
    font-weight: 700;
    margin: 0px;
    padding-bottom:0px;
}

p.address {
    margin: 0px;
    font-weight: 600;
    font-size: 18px;
}

p.website {
    margin-bottom: 10px;
}

.sect {
    margin-top: 25px;
    padding-top: 25px;
    border-top: solid;
    border-top-width: 1px;
    border-top-color: #b5b5b5;
}
.sect h2 {
    font-size: 18px;
    font-weight: 600;
    margin: 0px;
    padding-bottom: 15px;
}

#couponcode {
    background-color: #c20674;
    color: white;
    padding: 10px;
    text-align: center;
    display: inline-block;
    width: 300px;
}

p.cchead {
    margin: 0px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

p.cc {
    margin: 0px;
    font-size: 30px;
    font-weight: 700;
}

.follow.sect i {
    font-size: 24px;
    margin-right: 10px;
}

.follow a i.fab.fa-facebook {
    color: #3b5998;
}

.follow a i.fab.fa-twitter {
    color: #1DA1F2;
}
.follow a i.fab.fa-instagram {
    color: #3f729b;
}
.follow a i.fab.fa-pinterest {
    color: #c8232c;
}

.loop_demo {
    position: absolute;
    bottom: 10px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
}
/* event page */
p.speaker {
    margin: 0;
    margin-top: 0px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
}



.btn-sewing {
    background-color: #a2a938;
    text-transform: uppercase;
    font-weight: 600;
}

.add-to-calendar-widget button {
    margin-top: 20px;
}

.add-to-calendar span {
    display: none;
}

.resources p {
    margin-top: 5px;
    margin-bottom: 0px;
}

.websites p {
    margin-top: 5px;
    margin-bottom: 0px;
}

/* schedule page */
#timenow{
  background-color: #FBDDEA;
  padding: 10px;
  margin-bottom: 30px;
}

#timenow p {
    margin: 0;
    text-align: center;
}

p.timenow_head {
    font-weight: 700;
}

p.timedate {
    font-size: 14px;
    font-weight: 600;
}

p.timenow {
    font-size: 24px;
    font-weight: 800;
    color: #C20674;
}



ul#datenav {
    border-top: none;
    border-bottom: none;
    border-width: 0px;
    border-color: #d0d0d0;
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    height: 82px;
    margin-bottom: 35px;
}


#datenav li.mydatenav {
    width: 33.33%;
    text-align: center;
    text-align: center !important;
    margin: 0px !important;
    padding: 0px 0px !important;
    float: left;
    background-color: #a2a938;
}

#datenav li.mydatenav a {
    display: block;
    padding: 5px 0px 15px 0px !important;
 }

#datenav li.mydatenav p {
    margin:0px;
    padding: 0px;
    line-height: 22px;
}

#datenav li.mydatenav p.weekday{
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
}

#datenav li.mydatenav p.today{
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 18px;
}

#datenav li.mydatenav a.selected{
  background-color: #54331d;
  color:#fbf2d8;
 }



#datenav li.mydatenav a:hover{
  background-color: #a2a938;
  color:white;
  text-decoration: none;
}

.bigdate {
    font-size: 32px;
    text-transform: uppercase;
    margin-bottom: 0px;
    border-bottom: solid;
    padding-bottom: 10px;
    border-width: 1px;
    border-color: #d0d0d0;
    font-weight: 400;
    color:#a2a938;
}
.bigday {
    font-weight: 800;
}

/* schedule event row */
.sticky {
    position: fixed;
    top: 0px;
    width: 100%;
    background-color: white;
    z-index: 1000;
    padding-bottom: 0px !important;
    left: 0px;
}

a.eventlink {
    color: black;
    text-decoration: none;
  }


a:hover.eventlink .row {
    background-color: #fbf2d8;
}

a.eventlink .row {    
    border-top: solid;
    border-top-width: 1px;
    border-color: #D0D0D1;
    padding-bottom: 30px;
    padding-top: 30px;
}

.eventlink .thetime{
  font-weight: bold;
  font-size: 20px;
  color: #a2a938;
}

.eventlink .tighthead {
    font-size: 14px;
    margin-bottom: 15px;
    color: black;
}

.eventlink  h1.companyname {
    font-size: 36px;
    margin-bottom: 0px;
    color:  #54331d;
    font-weight: 900;
}

.eventlink .speaker{
    color: #a2a938;
}

.eventlink p.description {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

a.eventlink .row{
   transition: transform .5s; /* Animation */
}

a.eventlink .action{  
  opacity: 0;
}

a.eventlink:hover .action{  
  opacity: 1;
}

a.eventlink:hover h1.companyname{
  text-decoration:underline;
}

a.eventlink:hover img{
  opacity: .5;
}

p.mt-3.instr {
    margin-bottom: 0px;
}


/* action buttons */
.action {
    margin-top: 10px;
    text-transform: uppercase;
}

.btn-loggedin {
    background-color: #54331D;
    text-transform: uppercase;
    padding: 12px 20px 10px 20px;
    border-radius: 0px;
    border: none;
    color: #fff;
    font-weight: 800;
    letter-spacing: 1px;
}


.btn-outline {
    background-color: #54331D;
    text-transform: uppercase;
    padding: 12px 20px 10px 20px;
    border-radius: 0px;
    border: none;
    color: #fff;
    font-weight: 800;
    letter-spacing: 1px;
}

.facetwp-load-more{
    background-color: white;
    text-transform: uppercase;
    padding: 10px 20px !important;
    border-radius: 0px !important;
    border-color: #c20674;
    border-width: 1px !important;
}


a.btn-outline:hover {
    color: white;
    border-color: #000;
    background-color: #a2a938;
}

.facetwp-load-more:hover{
    color: white;
    border-color: #000;
    background-color: #C20074;;
}


p.archivesoon {
    font-size: 14px;
    font-weight: 600;
}

p.watchlive{
  color:grey;
  font-weight: 700;
  font-size: 18px;
}

p.watchlive i.fa.fa-play-circle {
    vertical-align: middle;
    padding-right: 5px;
}

p.watcharchive{
   font-size: 18px;
   font-weight: 700;
}

p.watcharchive i.fa.fa-play-circle {
    vertical-align: middle;
    padding-right: 5px;
    color: #C20674;
}

a.NOW .row {
    background-color: pink !important;
    padding: 20px 0px;
}

.activeday {
    background-color: #FBDDEA;
}

select.facetwp-dropdown {
    padding: 12px;
    border-radius: 5px;
}

/*kids page full 
.page-id-511
*/
h1{
    font-size: 48px;
}

h2{
    font-size: 36px;
}
h5{
    font-size: 24px;
    color: black !important;
    margin: 0px;
    margin-bottom: 10px;

}

.thesep .wpb_content_element {
    line-height: 12px !important;
    margin-bottom: 0px !important;
}

#secondrow  .wpb_content_element {
    margin-bottom: 0px !important;
}

.thesep {
    margin-top: 30px;
    margin-bottom: 30px;
}

#firstrow{
    margin-bottom: 40px;
}

.not_tablet{
    display:block;
}

.tablet_only{
    display:none;
}


/*laptop*/
@media screen and (min-width: 994px) and (max-width:1366px) {
    h2.green{
        font-size: 48px;
    }

 }
    



/* ipad */
@media screen and (min-width: 768px) and (max-width:993px) {

.not_tablet{
    display:none;
}
.tablet_only{
    display:block;
}


body{
    font-size: 16px;
}


h2.green{
        font-size: 40px;
}


h1.thehead {
    font-size: 40px;
    margin-top: 0px;
}

#cultivate h3 {
    font-size: 40px;
}

#cultivate p{
    font-size: 20px;
    padding: 0px 15px;
}

#footer .widget {
    margin: 0 0 30px;
}

input.facetwp-search {
    padding-right: 10px !important;
    min-width: 150px !important;
}

.vendor-interior .sponsor {
    font-size: 14px;
}

.vendor-interior h2.title {
    font-size: 20px;
}

.vendor-interior .quiltedby {
    font-size: 16px;
}

/*kids page .page-id-511  */
h1{
    font-size: 40px;
}

h2{
    font-size: 28px;
}
h5{
    font-size: 20px;
    color: black !important;
    margin: 0px;
    margin-bottom: 10px;

}

.page-id-511 .photolay:after {
    content: "";
    display: block;
    padding-bottom: 66%;
}


.page-id-511 .photolay_calloutwords {
    font-size: 30px;
    padding: 0px 30px;
}


}


/* mobile */
@media screen and (min-width: 0px) and (max-width:767px) {

body{
    font-size: 16px;
}


h2.green{
        font-size: 32px;

}

.ml-container {
    position: absolute;
    min-height: 170vh;
    display: flex;
    height: 100%;
    min-width: 100%;
}


h1.thehead {
    font-size: 32px;
    margin-top: 0px;
}

.hidemobile{
    display:none !important;
}

.showmobile{
    display: block !important;
}

.reverse { flex-direction:column-reverse}

p.message.register {
    background-color: #ffffffd6 !important;
    text-align: center !important;
}

.large_calls{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.vc_column-inner {
    padding-top: 10px !important;
}

p.tighthead {
    margin: 10px 0px;
}

p.datehead {
    margin-top: 20px;
}

.eventlink {
    text-align: center;
}

.eventlink p.description {
    margin-bottom: 0px;
    padding-bottom: 0px;
    margin-top: 30px !important;
}

h1.companyname {
    font-size: 18px;
}

p.speaker {
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    line-height: 32px;
}

p.address {
    font-size: 14px;
}

p.description {
    text-align: left;
}

.add-to-calendar-widget {
    margin-bottom: 20px;
}


#footer h3.widget-title {
    margin-top: 15px;
}

#footer_secondnav {
    padding: 30px 0px 0px 0px;
}

#footer_secondnav #greentext {
    background-color: #a2a938;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
}

#cultivate h3 {
    font-size: 40px;
}

#cultivate p{
    font-size: 20px;
    padding: 0px 15px;
}

h2.green {
    font-size: 28px;
}
    
#greentext h2 {
    color: #FBF2D8;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: 700;
    margin: 0px;
    padding: 0px;
    padding-top: 0px;
    padding-bottom: 0;
}



select.facetwp-dropdown {
    max-width: 300px !important;
}

.facetwp-facet.facetwp-facet-vendor_counter.facetwp-type-pager {
    font-size: 16px;
}

.photolay {
    width: auto;
    margin: 0px;
    margin-bottom: 10px;
}

/*kids page .page-id-511 */
h1{
    font-size: 40px;
}

h2{
    font-size: 32px;
}
h5{
    font-size: 20px;
    color: black !important;
    margin: 0px;
    margin-bottom: 10px;

}
.page-id-511 .photolay_calloutwords {
    font-size: 30px;
    padding: 0px 30px;
}

.page-id-511 .photolay:after {
    content: "";
    display: block;
    padding-bottom: 60%;
}

#firstrow {
    margin-bottom: 0px;
}

#secondrow .vc_col-sm-6 {
    margin-bottom: 40px;
    border-top: solid;
    border-top-width: 1px;
    padding-top: 20px;
}

.thesep {
    display: none;
}

.each_act {
    border-top: solid;
    border-top-width: 1px;
}


}